latest posts

In doing some routine maintenance on this blog, I updated the usual JSON.NET, Entity Framework etc. In doing so and testing locally, I came across the following error:
ASP.NET Webpages Conflict

In looking at the Web.config, the NuGet Package did update the dependentAssembly section properly:
ASP.NET Webpages Conflict

However, in the appSettings section, it didn't update the webpages:Version value:
ASP.NET Webpages Conflict

Simply update the "2.0.0.0" to "3.0.0.0" and you'll be good to go again.